body,
ul {
    margin: 0px;
    padding: 0px;
    background-color: #212529;
}
li.nav-item>a,
.header-btn {
    text-transform: capitalize;
    text-decoration: none;
    color: white;
    padding: 25px 12.5px;
    box-sizing: border-box;
    transition: all .4s;
    font-weight: 600;
    font-size: 18px;
}
.header-btn {
    color: #212529;
    padding: 12px 26px;
    background-color: #FFB742;
    border-radius: 50px;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 48px;
}
.nav {
    list-style: none;
    display: flex;
}
li.nav-item>a:hover {
    color: #FFB742;
}
.hero {
    color: white;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.hero1 {
    font-weight: 700;
    font-size: 32px;
    text-decoration: none;
    padding: 20px;
}
.hero2 {
    font-size: 48px;
    font-weight: 700;
    padding: 20px;
}
.hero3 {
    font-size: 24px;
    font-weight: 400;
    padding: 20px;
}
.avatar{
    padding: 20px;
}
.title {
    font-size: 32px;
    font-weight: 700;
    color: #ffb742;
    padding-top: 12px;
}
.subtitle {
    font-size: 16px;
    font-weight: 700;
    color: white;
}
.button {
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
}
.bt1,
.bt2,
.bt3 {
    display: flex;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.08);

    transition: all .4s;
}
.button :hover > div {
    color: #212529;
    background-color: #FFB742;
}
.arrow {
    padding: 40px;
}

.emblema {
    padding: 12px;
}
.about {
    padding-top: 100px;
    display: flex;
}
.btn1-about {
    color: #FFB742;
    padding: 12px 26px;
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    display: unset;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.title-about {
    font-size: 48px;
    font-weight: 700;
    color: white;
}
.text-about {
    color: #D4D4D4;
    font-size: 16px;
    font-weight: 400;
    width: 600px;
    height: 176px;
}
.works {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 48px;
}
.btn-work {
    color: #FFB742;
    padding: 12px 26px;
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    display: unset;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.title-work {
    font-size: 48px;
    font-weight: 700;
    color: white;
}
.example-work {
    list-style: none;
    display: flex;
}
.way-work {
    text-transform: capitalize;
    text-decoration: none;
    color: white;
    padding: 25px 12.5px;
    box-sizing: border-box;
    transition: all .4s;
    font-weight: 600;
    font-size: 18px;
}
li.way-work>a:hover {
    color: #FFB742;
    border-radius: 3px;
}
.work-img {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 50px;
    padding: 0 90px 0 115px;
}
.footer{
    background: #1C1C1C;
    display: flex;
    justify-content: space-between;
    height: 500px;
    padding: 50px;
    margin-top: 100px;
}
.name{
    font-size: 32px;
    font-weight: 700;
    color: #ffb742;
}
.profession{
    font: 600;
    font-size: 16px;
    color: #D4D4D4;
}
.menu-title{
    font-size: 22px;
    font-weight: 700;
    color: #F5FBF2;
}
.menu-item{
    text-transform: capitalize;
    text-decoration: none;
    list-style: none;
    color: #7B7B7B ;
    padding: 25px 12.5px;
    box-sizing: border-box;
    font-weight: 500;
    font-size: 18px;
}
